Advertisement:

Author Topic: Veritabanı Hatası  (Read 413 times)

Offline bFeeL

  • Semi-Newbie
  • *
  • Posts: 36
Veritabanı Hatası
« on: February 13, 2019, 02:28:40 AM »
Quote
Field 'edit_reason' doesn't have a default value
Dosya: /home/pentaxturk/public_html/forum/Sources/Subs-Post.php
Satır: 1831

Not: Veritabanızın güncellemesi gerekiyor. Sizin dosyalarınızın şuanki sürümü SMF 2.0.15, ama veritabanın sürümü 2.0.1. Upgrade.php'yi çalıştırmanız tavsiye ediliyor.

Herkese merhaba. Sunucu değiştirdim ve bu hatayı almaya başladım. Çözümü nedir, yardımcı olabilir misiniz?

Offline bFeeL

  • Semi-Newbie
  • *
  • Posts: 36
Re: Veritabanı Hatası
« Reply #1 on: February 14, 2019, 03:12:42 AM »
Arkadaşlar zor durumdayım ve maalesef ki SMF'den anlamıyorum. Yardım lütfen. :(

Offline Emre Y.

  • SMF Hero
  • ******
  • Posts: 2,458
  • Gender: Male
    • o.emreyildirmaz on Facebook
    • @oemreyildirmaz on Twitter
    • Blog
Re: Veritabanı Hatası
« Reply #2 on: February 15, 2019, 04:00:44 PM »
Arkadaşlar zor durumdayım ve maalesef ki SMF'den anlamıyorum. Yardım lütfen. :(
Hatayı onar eklentisi mevcut. Kullan.

Offline Pikselizasyon

  • Newbie
  • *
  • Posts: 4
Re: Veritabanı Hatası
« Reply #3 on: February 22, 2019, 04:23:34 PM »
Eski sunucunuzdaki forum versiyonu eskiydi. Yeni sunucuya geçerken ise yeni dosyaları kullanmışsınız. Bu yüzden sürüm yükseltmenizi istiyor. Aşağıdaki döküman eskidir fakat işinizi görecektir.

https://www.simplemachines.org/community/index.php?topic=95612.0

Offline GökTuğ

  • Jr. Member
  • **
  • Posts: 119
  • Gender: Male
  • TTK
    • fizik